H1 {
	COLOR: green
}
H4 {
	COLOR: green; FONT: bold 12pt "Tahoma", "Verdana"
}
P.title {
	COLOR: black; FONT: bold 10pt "Tahoma", "Verdana"
}
P {
	COLOR: black; FONT: 8pt "Tahoma", "Verdana"
}

LI {
	COLOR: black; FONT: 10pt "Tahoma", "Verdana"
}

TR.title {
	COLOR: black; FONT: bold 10pt "Tahoma", "Verdana"
}
TR {
	COLOR: black; FONT: 8pt "Tahoma", "Verdana"
}
TD.menu {
	COLOR: white; FONT: 10pt "Verdana", "Tahoma"
}
TD.title {
	COLOR: black; FONT: bold 10pt "Tahoma", "Verdana"
}
TD {
	COLOR: black; FONT: 8pt "Tahoma", "Verdana"
}
A:link {
	COLOR: blue; TEXT-DECORATION: none
}
A:visited {
	COLOR: gray; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}